Confluence has been updated to version 6.15.9

Introduction

On , a number of our Zendesk users encountered an 'Oops an error occurred' when accessing the exalate console



Root cause

The root cause is that the Exalate app is not recognized anymore by the Zendesk infrastructure, and authentication into the console fails.  


Workaround


Replace the app with following private app
app-20191118224002.zip